Subject: Re: linux-next: manual merge of the tip tree with the sparc tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 20 May 2011 12:18:02 +1000

Hi Daniel,

On Thu, 19 May 2011 15:37:59 +0200 Daniel Hellstrom <[email-masked]> wrote:
>
> I looked at linux-next and I think the call to the scheduler_ipi is 
> missing in the resched interrupt routine. I believe that the below patch 
> should be applied ontop of linux-next. Could you include it in the merge 
> or what do you suggest I do?

That patch (if correct) needs to be applied to some tree, linux-next just
takes what it is given.  That patch is really beyond a merge fix as that
code exists on neither tree.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/